
/* Start smartmarquee slider */
   
        .smartmarquee {
          position: relative;
          overflow: hidden;
        }

        .smartmarquee 
        .container1 {
         position: absolute; 
        }

        .container1 > li > a{
          color: #4E5E6A;
        }

        .container1 > li > a:hover{
          color: #B81C1A; 
          text-decoration: none;
        }
        
        a { cursor: pointer }
        .example {
            min-height: 350px;
            -moz-box-shadow: 1px 1px 5px #999;
            -webkit-box-shadow: 1px 1px 5px #999;
            box-shadow: 1px 1px 5px #999;
            position: relative;
        }
        .example .container1 {
            margin: 0;
            padding: 0;
            position: absolute;
        }
        .example .container1 li {
            margin: 0 0 0 5px;
            padding: 6px 6px;
            border-bottom: 1px dotted #999
        }
/* End smartmarquee slider */



/*   Customized CSS by Saeed */
.latest_news li{
   border-bottom: 1px dotted #B81C1A;
   padding: 5px 0px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-top: 3px solid #B81C1A !important;
}

.fieldset_bdr{
    padding:15px !important;
    border: 1px solid #d3dade;
}

.fieldset_bdr > legend{
     width: auto;
     border: 0;
     margin-bottom: 0px;
     font-size: 16px;
     color: #5d5d5d;
}

.radius{
    border-radius: 3px;
}
 .text_sizing {
    padding: 11px 0px;
}

.text_sizing > b{
    color: #5d5d5d;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;

}
.text_sizing > p{   
    font-size: 11px;
}

.ems_logo{
    max-width:70px; 
    padding:5px 0px;
}

.client_int_name {
       font-family: 'Arial Black' !important;
       font-weight: bold;
       font-size: 40px !important;
       line-height: 60px;

      background: -webkit-linear-gradient(#4E0B06, #ed7c78);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

     }

 .sm_btn{
    padding: 4px;
    background-color: #8A2D26;
    -border-radius: 5px;
 }   

 .login_bg{
    background: #F1F4F9 url('../images/tiny_grid.png') !important ;
    background-repeat : x, y !important;
 } 

 .logo{
    width:50px; 
    border: 4px solid #e6e6e6;
}

/*  End Customized CSS by Saeed */












/* Custom Media Queries */
@media (max-width: 420px) {
    
    .login-box {
    padding: 6px 15px 3px 15px;
    }

    .ems_logo{
    min-width:50px; 
    padding:5px 0px;
    margin: 10px auto;
}

  .text_sizing > b{
    font-size: 18px;
    margin-left:40px;
    text-align: center;
   }

   .text_sizing > p{   
    font-size: 11px;
    margin-left:40px;
    text-align: left;
    }

    .client_int_name {
       font-family: 'Arial Black' !important;
       font-weight: bold;
       font-size: 20px !important;
       line-height: 30px;
       margin: 10px 0px 5px;

      background: -webkit-linear-gradient(#4E0B06, #ed7c78);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

     }


}

@media (max-width: 768px) {
}

@media (min-width: 992px) {
    
}

@media (min-width: 1200px) {
    
}